div.itemview-navigation-button-big, div.maincat-navigation-button-big{
	float: left;
	width: 190px;
	height: 90px;
	background: gray;
	margin-top: 4px;
}

div.itemview-navigation-button-big button, div.maincat-navigation-button-big button{
	width: 190px;
	height: 90px;
	border: none;
	cursor: pointer;
}

button.navigation-button-big-home{
	/*background: url(images/navigationbutton/btn_backtohome.gif);*/
}

button.navigation-button-big-list{
	background: url(images/navigationbutton/btn_backtolist.gif);
}

button.navigation-button-big-similar{
	background: url(images/navigationbutton/btn_similar.jpg);
}

button.navigation-button-big-upload{
	background: url(images/navigationbutton/btn_addanauction.gif);
}
